* {
    margin: 0px;
    padding: 0px;
}

body {
    
}


.container_rodape {
    display: flex;
    justify-content:space-between;
    flex-direction: row-reverse;
    align-items:center;
    background: #4c4c4c;
    
}
/* Parallax */

/* RODAPE */
#bottom,.container_rodape {
    width: 100%;
    padding: 20px 0;
    background: url("../img/gif_abajur_desktop.gif");
    object-fit: cover;
    background-repeat: no-repeat;
    font-family: 'Archivo Black', sans-serif;
}
.box_rodape {
    padding-top: 50px;
    padding-bottom: 50px;
    font-size: 2rem;
}
/* FIM  Parallax */

.h1_carrosel {
   font-family: 'Archivo Black', sans-serif;
   font-size: 5rem;
}

.box_rodape p {
    color: white;
}
.h2_conosco_rodape {
color: white;
}
.h2_endereco_rodape {
    color: #fff;
}
label {
    color: white;
    font-weight: 900;
    font-family: cursive;
}

.container_empresa_eta {}

@media screen and (max-width:768px) {
    .container_rodape {
        background: #4c4c4c;
        flex-direction: column;
        width: 100%;
        margin-top: 9px;
       font-family: Arial;
  
    }
.box_rodape {
  padding: 0;
}
    body {
       
    }
    div {
        
    }
    footer h2{
        font-size: 2rem;
        font-family: Arial;
    }
     footer p{
        font-size: 2rem;
        font-family: Arial;
    }
    .container_empresa_eta {
        margin-top: 400px;
    }
    .container_empresa_eta h1 {}
    .img_sistem {
        width: 1px;
    }
    .h1_carrosel {
        font-size: 2.4rem;
    }
    .h1_generico {
        font-size: 2rem
    }
    .h2_generico {
        font-size: 1.4rem;
        border: 1px solid #000;
    }
    .vamos {
        border-bottom: 800px solid #069;
        text-align: center;
        font-size: 8rem
    }
    .redesocial {
        text-align: center;
    }
    #bottom,.container_rodape {
    width: 100%;
    height: 2000px;
    padding: 20px 0;
    background: url("../img/gif_abajur_desktop.gif");
    object-fit: cover;
    background-repeat: no-repeat;
    font-family: 'Asset', cursive;
    background-size: 1500px;
}
}

@media screen and (min-width:769px) {
    .container_empresa_eta {
        height: 300px;
    }
}
